<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Uygunluk durumunu ayarlama</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="ox.appsuite.user.chap.settings.html" title="Özelleştirilmiş Ayarlar">
<link rel="prev" href="ox.appsuite.user.sect.settings.wizard.html" title="Yerel Uygulamaları Sihirbaz Yardımıyla Ayarlama">
<link rel="next" href="ox.appsuite.user.chap.portal.html" title="Portal">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="ox.appsuite.user.sect.settings.wizard.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.chap.portal.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <h1 class="sr-only">Özelleştirilmiş Ayarlar</h1>
<div class="sect1" id="ox.appsuite.user.sect.settings.presencestatus">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">Uygunluk durumunu ayarlama</h2></div></div></div>
<a class="indexterm" name="id-1.4.12.2"></a><a class="indexterm" name="id-1.4.12.3"></a><p id="ox.appsuite.user.concept.settings.presencestatus">Aranmaya müsait olup olmadığınızı diğer kullanıcıların görmesi için uygunluk durumunuzu ayarlayabilirsiniz.</p>
<div class="task" id="ox.appsuite.user.task.settings.presencestatus">
<p class="title">Uygunluk durumunu ayarlama:</p>
<div class="procedure"><ol class="procedure" type="1">
<li class="step"><p role="presentation">Menü çubuğundaki <span class="guibutton"><strong>Hesabım</strong></span> simgesine tıklayın.</p></li>
<li class="step"><p role="presentation"><span class="guibutton"><strong>Uygunluk</strong></span> altından durumunuzu seçin. Aşağıdaki seçenekleri kullanabilirsiniz:<ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p role="presentation"><span class="guibutton"><strong>Çevrimiçi</strong></span>. Giriş yaptınız ve başkaları sizi arayabilir.</p></li></ul> <ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p role="presentation"><span class="guibutton"><strong>Yerinde değil</strong></span>. Şu anda yerinizde değilsiniz aranamazsınız.</p></li></ul> <ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p role="presentation"><span class="guibutton"><strong>Meşgul</strong></span>. Rahatsız edilmek istemiyorsunuz (örn. toplantıdasınız).</p></li></ul> <ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p role="presentation"><span class="guibutton"><strong>Görünmez</strong></span>. Giriş yapmadınız.</p></li></ul>Diğer kullanıcılar, kullanıcı bilgilerinizin görüntülendiği her yerde Uygunluk durumunuzu görebilir:<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">e-posta göndereni veya alıcısı olarak</p></li>
<li class="listitem"><p role="presentation">adres defteri liste görünümünde, adres defteri ayrıntı görünümünde</p></li>
<li class="listitem"><p role="presentation">randevu katılımcısı olarak, görev katılımcısı olarak</p></li>
</ul></p></li>
</ol></div>
</div>
<p id="ox.appsuite.user.related.settings.presencestatus"></p>
<p class="title">İlgili konular:</p>
<ul class="itemizedlist" style="list-style-type: none; ">
<li class="listitem" style="list-style-type: none">
<p role="presentation" class="cap-webmail"><a class="xref" href="ox.appsuite.user.sect.email.call.html">Göndereni veya başka Bir alıcıyı arama</a></p>
<p role="presentation" class="cap-calendar"><a class="xref" href="ox.appsuite.user.sect.calendar.call.html">Randevu Katılımcılarını Arama</a></p>
<p role="presentation" class="cap-calendar"><a class="xref" href="ox.appsuite.user.sect.calendar.add.call.html">Sesli/görüntülü görüşme planlama</a></p>
<p role="presentation" class="cap-contacts"><a class="xref" href="ox.appsuite.user.sect.contacts.call.html">Kişileri arama</a></p>
</li>
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.commonsettings.html">Genel Ayarları Düzenleme</a></p></li>
</ul>
<p id="ox.appsuite.user.parent.settings.presencestatus">Ana başlık:<a class="xref" href="ox.appsuite.user.chap.settings.html"><i>Özelleştirilmiş Ayarlar</i></a></p>
</div>
          </div>
        </body>
</html>
